/* slideshow example http: //jsfiddle.net/AtFeF/75/ */

/* @import url("./fonts.css"); */
#slideshow_content div {
    display: none;
    position: absolute;
    top: 120px;
    left: 0;
    border-bottom: 2px solid black;
}

#slideshow_content div:first-child {
    display: block;
}

.slideshow_box {
    height: 325px;
}
@media all and (max-width: 775px) {
    .slideshow_box {
        height: 250px;
    }
}
#slideshow_content>div {
    width: 100%;
    /* background-position: center; */
    background-size: 100%;
    /* background: black; */
    background-color: rgba(0, 0, 0, 0.50);
    background-blend-mode: overlay;
}
.foobar{
    height: 450px;
}
@media all and (max-width: 775px) {
    #slideshow_content>div {
        width: 100%;
        background-position: -259px -7px;
        background-size: 225%;
    }
}
.sl_title {
    font-size: 5rem;
    text-align: center;
    font-family: 'slavonic';
    color: whitesmoke;
    text-shadow: 2px 2px 3px #000;
    top: 25px;
    position: relative;
    align-content: center;
}

.sl_subtitle {
    font-size: 24px;
    text-align: center;
    position: relative;
    top: -58px;
    display: block;
    margin: 12px 0px 0px 0px;
    font-family: 'brios';
    text-transform: uppercase;
    font-weight: bold;
    color: whitesmoke;
    letter-spacing: 3px;
    text-shadow: 1px 1px 2px #000;
}

.sl_info {
    font-size: 21px;
    text-align: center;
    position: relative;
    top: -41px;
    display: block;
    background: #1a774bad;
    width: 144px;
    margin: auto;
    font-family: brios;
    text-transform: uppercase;
    padding: 5px;
    font-weight: 900;
    letter-spacing: 3px;
    margin-top: -9px;
}

.sl_info a:link {
    text-decoration: none;
    color: whitesmoke;
}

.sl_info a:visited {
    text-decoration: none;
    color: whitesmoke;
}
@media all and (max-width: 650px) {
    .slideshow_box {
        height: 250px;
        /* margin-bottom: -65px; */
    }
    .sl_info{
        top: 12%;
    }
    .sl_subtitle{
        top: 7.5%;
        font-size: 1.1em;
    }
    .sl_title{
        top: 24%;
        font-size: 2.8em;
    }
}